/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Layout,
Menu,
Spin,
Timeline,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Menu)
Vue.use(Spin)
Vue.use(Timeline)

export default {
  
}
console.warn('文件名 risk-tasks-work.vue 不符合命名规则，应该以 iam 开头')
